{
  "minecraft": {
    "version": "1.7.10",
    "modLoaders": [
      {
        "id": "forge-10.13.4.1614",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Fisk's Superhero Survival",
  "author": "",
  "files": [
    {
      "projectID": 225738,
      "fileID": 2265493,
      "required": true
    },
    {
      "projectID": 222213,
      "fileID": 3293859,
      "required": true
    },
    {
      "projectID": 73488,
      "fileID": 2230518,
      "required": true
    },
    {
      "projectID": 233071,
      "fileID": 2457094,
      "required": true
    },
    {
      "projectID": 344099,
      "fileID": 2820012,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 2451823,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 2209265,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2210792,
      "required": true
    },
    {
      "projectID": 79287,
      "fileID": 2270923,
      "required": true
    },
    {
      "projectID": 222211,
      "fileID": 2302312,
      "required": true
    },
    {
      "projectID": 227657,
      "fileID": 2226680,
      "required": true
    },
    {
      "projectID": 59413,
      "fileID": 2218324,
      "required": true
    },
    {
      "projectID": 227049,
      "fileID": 2339301,
      "required": true
    },
    {
      "projectID": 630788,
      "fileID": 5737543,
      "required": true
    },
    {
      "projectID": 225569,
      "fileID": 2218985,
      "required": true
    },
    {
      "projectID": 225564,
      "fileID": 2218859,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 6114227,
      "required": true
    },
    {
      "projectID": 225110,
      "fileID": 2301492,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2230908,
      "required": true
    }
  ],
  "overrides": "overrides"
}